Subject: Ticket Assigned - Refund not processed for items returned
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jan 2021 12:17:06 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not processed for items returned To whom it may concern,

Firstly, I would like to thank Cameron (Centrepoint branch (Bur Dubai)) to
escalate this issue and help us in getting the refund for most items which
were sent and no refund was issued. Also note that the call centre was very
unhelpful and not knowledgable to deal with such situations.

However, I am writing this email to inform you that I am still awaiting the
refund for the following items/orders to be issued. Kindly assist for the
same as it has been almost a month now.

*Order no/Item/Amount*
9614895975 / black slipper / 10.33 dhs
9616365947 / 2 dresses (orange and green(pic below)) / 32
9616382990 / blue denim jeans / 27.6
9616360225 / iconic floral print top size 12 / 27.6
9616389509 / floral midi size 10 / 14.4
9618867898 / embroidered red A line dress / 24
9614925803 / iconic a-line orange dress / 13.45
9616365947 / floral off shoulder dress / 14.4
9617285414 / 2 dress+2 nightsuit+shirt / 110.8
9617285414 / denim jeans / 14.4
9619228483 / 5 items / 94.8
9615319595 / 3 bags / 40

Regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1954726